
<head>
    <link rel="stylesheet" href="app.css">
    <link rel="stylesheet" href="enviar.css">
    <script src="app.js"></script>
</head>

<body>
<div style="position: absolute; border: 3px solid; width:90% ; height: 15%; left: 5%;   background: rgb(161, 205, 255); ">
    <p  id="texto">Destinatario: <input id="mail" type="text" name="destinatario" placeholder="Email"></p>
    <p id="texto">Asunto: <input id="asunto" type="text" name="asunt" placeholder="Asunto"></p>
</div>
<div style="position:absolute; top:13%;; background: rgb(0, 96, 212); width: 97%; left: 2%; height: 80%;">
    <input id="env" type="button" value="Enviar" onclick="mail().asunto().text()" >
    <textarea style="position: absolute; top: 8%; left: 3%; width: 93.8%; height: 85%;" name="email" aria-label="eNCRIBE TO MENSAJE" >Escribe aquí tu texto </textarea>
</div>
</body>

